/* Add here all your CSS customizations */
html .ane-bot {
    background: transparent;
    bottom: 0;
    display: block;
    position: fixed;
    right: 0;
    z-index: 9999;
    width: 300px;
}
.grecaptcha-badge { 
    visibility: hidden;
}
@media (max-width: 575.98px) {
    html .ane-bot {
        width: 150px;
    }

 }